/*
Theme Name: Aqua Active 2.0
Template: Avada
Author: Launchpad Creatives
Author URI: https://createlaunchpad.com
Version: 0.15
Updated: 2025-05-30 14:34:03
*/

/**
 * Products
 */

#content .woocommerce-price-suffix{
    font-size: small;
}
#content .fusion-woo-cart .woocommerce-variation{
    background: white;
    padding: 0.5em 1em;
    margin: 0 0 2em;
    border: 1px solid var(--awb-color3);
    border-radius: 0.5em;
}
#content .fusion-woo-cart .woocommerce-variation p{
    margin: 0;
}
#content .fusion-woo-cart-1 .woocommerce-variation .price{
    flex-direction: row;
}
#content .fusion-woo-cart-1 .woocommerce-variation .woocommerce-price-suffix{
    padding-left: 0.25em;
}
#content .fusion-woo-cart-1 table.variations .avada-color-select,
#content .fusion-woo-cart-1 table.variations .avada-image-select,
#content .fusion-woo-cart-1 table.variations .avada-button-select{
    border: 2px solid transparent;
}
#content .fusion-woo-cart-1 table.variations .avada-color-select[data-checked],
#content .fusion-woo-cart-1 table.variations .avada-image-select[data-checked],
#content .fusion-woo-cart-1 table.variations .avada-button-select[data-checked]{
    border-color: black;
}

#content .product .bundle_form .bundled_product_title{
    margin-bottom: 0.5em;
}
#content .single_variation_wrap{
    margin-top: 1em;
}
#content .bundle_data .bundle_wrap{
    margin-left: calc(20% + 1em);
}
#content .product-type-bundle .yith-add-to-wishlist-button-block{
    margin-left: calc(20% + 1em);
}

.aa-addons{
  background: #fff;
  padding: 3em 3em 1.5em;
}
.aa-addons h3{
  margin: 0;
}
.aa-addons-b2b{
  margin: 1em 0 0;
}
.aa-addons-b2b .fusion-button{
  border: 1px solid var(--link_color);
}
.wc-pao-addons-container{
  background: #fff;
  padding: 0 3em 3em;
  margin: 0 0 2em;
}
.wc-pao-addons-container .wc-pao-addon{
  margin: 0 0 1em;
}
.wc-pao-addons-container .wc-pao-addon .wc-pao-addon-wrap{
  margin: 0;
}

#content .fusion-woo-cart-1 table.variations .avada-color-select[data-checked], 
#content .fusion-woo-cart-1 table.variations .avada-image-select[data-checked], 
#content .fusion-woo-cart-1 table.variations .avada-button-select[data-checked]{
  color: #fff;
}


/**
 * Cart
 */

#content .fusion-woo-cart_coupons{
    margin-bottom: 2em;
}
#content .fusion-apply-coupon{
    background: black;
    font-size: small;
}
#content .fusion-woo-cart_table td,
#content .fusion-woo-cart_table th{
    padding: 0.5em 0 !important;
}
#content .cart_totals .woocommerce-shipping-destination,
#content .cart_totals .includes_tax{
    display: none;
}
#content .cart_totals .order-total th,
#content .cart_totals .order-total td{
    border-top: 1px solid black !important;
}
#content .cart_totals .order-total *{
    font-size: large;
    font-weight: bold;
}
#content .shop_table .product-info .product-title{
    font-size: larger;
}
#content .shop_table .product-info .yith-add-to-wishlist-button-block{
    display: block;
    margin: 0;
}
#content .shop_table .product-info .yith-add-to-wishlist-button-block *{
    font-size: small;
}

/**
 * Wishlist
 */

#content .yith-wcwl-icon{
    width: 1.25em;
    height: 1.25em;
}
#content table.wishlist_table{
    font-size: 100%;
}
#content table.wishlist_table tr{
    height: auto;
}
#content table.wishlist_table .product-thumbnail{
    margin: 0;
}
#content table.wishlist_table th{
    font-size: var(--awb-heading-font-size);
    font-weight: var(--awb-fusion-font-variant-heading-font);
    background: var(--awb-heading-cell-backgroundcolor);
    border-top: none;
    padding: 0.5em 0 !important;
}
#content table.wishlist_table td{
    padding: 25px 0;
}
#content table.wishlist_table td.product-name{
    font-size: larger;
}
#content table.wishlist_table td.product-add-to-cart{
    padding: 0;
}

/**
 * Checkout
 */

#content .checkout .shop_table tfoot th,
#content .checkout .shop_table tfoot td{
    padding: 1em 0;
}
#content .checkout .shop_table tfoot th{
    width: auto;
    text-align: left;
    vertical-align: text-top;
}
#content .checkout .shop_table tfoot td{
    width: 60%;
}
#content .checkout .shop_table .includes_tax{
    display: block;
}
#content .checkout  .order-total strong .amount{
    font-weight: bold;
}
#content .checkout #shipping_method{
    background: var(--awb-color2);
    text-align: left;
    padding: 1em;
}
#content .checkout #shipping_method label:before{
    left: 0;
}
#content .checkout #shipping_method label:after{
    left: 4px;
}
#content .checkout #shipping_method label{
    padding: 0 0 0 2em;
}
#content .fusion-woo-checkout-payment-tb{
    background: var(--awb-color2);
    padding: 1em;
}
#content .fusion-woo-checkout-payment-tb .wc_payment_methods .payment_box,
#content .fusion-woo-checkout-payment-tb .place-order{
    padding: 2em;
}
#content .fusion-woo-checkout-payment-tb .payment_box{
    padding: 0;
}
#content .fusion-woo-checkout-payment-tb .wc_payment_methods fieldset{
    background: white;
    padding: 1em;
}

#content .woocommerce-SavedPaymentMethods{
    list-style: none;
    padding: 0;
}

/**
 * My Account
 */

#content  .avada-myaccount-user, #content  .avada-myaccount-user .avada-myaccount-user-column{
    border: none;
}
#content  .avada-myaccount-user .avada-myaccount-user-column{
    display: none;
}
#content  .avada-myaccount-user .avada-myaccount-user-column.username{
    display: block;
    text-align: center;
}

#content  #customer_login .col-1,
#content #customer_login .col-2{
    float: none;
    margin: 0 auto 2em;
    padding: 5em;
    border: none;
}
#content #customer_login .col-1{
    background: var(--awb-color2);
    border-radius: 0.5em;
}
#content #customer_login h2{
    border: none;
    padding: 0;
}
#content #customer_login .woocommerce-form-row label{
    display: block;
    margin-bottom: 0.5em;
}
#content #customer_login .woocommerce-form-login__submit{
    background: black;
    width: 25em;
    max-width: 50%;
}
#content #customer_login .woocommerce-LostPassword{
    display: block;
    margin-top: 2em;
}
#content #b2bking_registration_roles_dropdown{
    padding: 0 0.75em;
}
#content .woocommerce-form-register input::placeholder{
    color: #ccc;
}
#content .b2bking_custom_registration_container{
    margin-bottom: 1em;
}
#content .woocommerce-privacy-policy-text{
    font-size: small;
    color: gray
}

/**
 * Mailpoet
 */

label[data-automation-id="woo-commerce-subscription-opt-in"]{
    margin-top: 1em;
}
